
@font-face {
    font-family: 'DomaineDispRegularItalic';
    src: url('/fonts/DomaineDispRegularItalic.eot');
    src: url('/fonts/DomaineDispRegularItalic.eot') format('embedded-opentype'), url('/fonts/DomaineDispRegularItalic.woff2') format('woff2'), url('/fonts/DomaineDispRegularItalic.woff') format('woff'), url('/fonts/DomaineDispRegularItalic.ttf') format('truetype'), url('/fonts/DomaineDispRegularItalic.svg#DomaineDispRegularItalic') format('svg');
}

@font-face {
    font-family: 'RidleyGroteskSemiBold';
    src: url('/fonts/RidleyGroteskSemiBold.eot');
    src: url('/fonts/RidleyGroteskSemiBold.eot') format('embedded-opentype'), url('/fonts/RidleyGroteskSemiBold.woff2') format('woff2'), url('/fonts/RidleyGroteskSemiBold.woff') format('woff'), url('/fonts/RidleyGroteskSemiBold.ttf') format('truetype'), url('/fonts/RidleyGroteskSemiBold.svg#RidleyGroteskSemiBold') format('svg');
}

@font-face {
    font-family: 'RidleyGroteskRegular';
    src: url('/fonts/RidleyGroteskRegular.eot');
    src: url('/fonts/RidleyGroteskRegular.eot') format('embedded-opentype'), url('/fonts/RidleyGroteskRegular.woff2') format('woff2'), url('/fonts/RidleyGroteskRegular.woff') format('woff'), url('/fonts/RidleyGroteskRegular.ttf') format('truetype'), url('/fonts/RidleyGroteskRegular.svg#RidleyGroteskRegular') format('svg');
}

body {
    font-size: 12px;
    font-size: 11px;
    background: #fff;
    color: #000000;
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: 'RidleyGroteskRegular';
    line-height: 2;
    font-style: normal;
    position:relative;
        transition: background 0.3s;
}
span.mainBg
{
    position:absolute;
    display:block;
    left:0;
    right:0;
    top:0;
    bottom:0;
   background-image: linear-gradient(#ffffff, #9D8C7D);
   opacity:0.5
}
.darklayer:after {
    content: '';
    display: block;
    background: rgba(0,0,0,0.3);
    position: absolute;
    z-index: 0;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
}




.clear, * html .clearfix, *:first-child + html .clearfix {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

* {
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
}

.grid_12{
	width: 100%;
	float: left;
	padding: 0;
}

.grid_half {
    width: calc(50% - 75px);
    float: left;
    position: relative;
    background-size: cover;
}

.grid_6 {
    float: left;
    display: block;
    width: 50%;
    position: relative;
}

.grid_4 {
    float: left;
    display: block;
    width: 25%;
    position: relative;
}
.grid_5 {
    float: left;
    display: block;
    width: 30%;
    position: relative;
}

.rightfloat {
    float: right;
}

.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

*, *:before, *:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #252525;
    font-family: 'RidleyGroteskSemiBold';
    letter-spacing: 0.175em;
}

img {
    border: none;
    max-width: 100%;
}

a, img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    outline: none;
}

textarea:focus, input:focus, select:focus {
    outline: none;
}
.linkimage
{
    display:block;
    width:400px;
    margin:0 auto

}
.linkimage img
{
    display:block;
        width:100%;
        margin-bottom:40px;

}
.linkimage .gd
{
 max-width:220px;
}
/* General */
#playvideo svg {
    width: 60px;
    height: 60px;
    display: block;
    margin: 25px auto 10px auto;
}

.fullwidth {
    width: 100%;
    margin: 0;
    display: block;
}
#page-g05
{
    padding-top:80px
}

/* Headings */


p {
    text-align: center;
    margin: 0 auto;
    max-width: 700px;
    letter-spacing: 0.05em;
}
.otherpage p
{
    margin-bottom: 15px;
    max-width:100%
}

    p.uppercase {
        letter-spacing: 0.175em;
    }
    #middleTime
    {
            position: fixed;
            color:#fff;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 0;

    }
.middle {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 1;
}

.middle-h {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    width: 100%;
    z-index: 1;
}

.relative {
    display: block;
    position: relative;
}

    .relative img {
        position: relative;
        z-index: 1;
    }

.caption {
    position: absolute;
    bottom: 10px;
    left: 10px;
    z-index: 2;
    color: #fff;
}

.p20
{
    padding:20px;
    width:730px ;
   max-width:calc(100% - 20px);
    margin:0 auto
}
.bg1
{
    background:#bbb1a7
}
.bg2
{
    background:#d2cbc3
}

.fullheight {
    height: 100vh;
}

/*.absleft {
    height: 100%;
    position: absolute;
    left: 0;
}*/
.absleft {
    height: 100%;
    position: absolute;
    left: 0;
	top: 0;
}

/*.absright {
    height: 100%;
    position: absolute;
    right: 0;
}*/
.absright {
    height: 100%;
    position: absolute;
    right: 0;
	top: 0;
}

.para {
    position: relative;
    width: 100%;
    height: calc(100vh - 60px);
    z-index: 1;
    background-position: top center;
}

#location {
    background: none;
}

.regBtn {
    display: block;
    position: fixed;
    top: 80px;
    color: #fff;
    z-index: 5;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 8px 0;
    background: #9d8b7d;
    font-family: 'DomaineDispRegularItalic';
    font-size: 18px;
    letter-spacing: 0.1em;
    text-transform: uppercase;

    transition: all 0.6s ;
}
.quickload .regBtn
{
    transition:0.1s all
}
.gd{
	  display: block;
	max-width: 200px;
	color: #fff;
	margin: 0 auto;
	 padding: 8px 0;
	 background: #9d8b7d;
    font-family: 'DomaineDispRegularItalic';
    font-size: 18px;
    letter-spacing: 0.1em;
    text-transform: uppercase;

    transition: all 0.6s ;
	margin-top: 20px;
	
}
.pr80
{
    padding-right:5%;
}
.pl80
{
    padding-left:5%;
}
    .regBtn.ld4 {
    top: 80px;
    }
    
.playBtn {
    display: block;
    text-align: center;
    font-size: 15px;
    color: #fff;
}

    .playBtn img {
        display: block;
        margin: 35px auto 30px auto;
    }

.parallax {
    height: calc(100vh - 80px);
    width: 100%;
    position: relative;
    background-size: cover;
    background-position: top center;
}

#map {
    height: calc(100vh - 200px);
}

.maplinks {
    border: 1px solid #fff;

}

.mapBtn {
    display: block;
    float: left;
    width: 25%;
    /* width: 20%; */
    background: none;
    color: #fff;
    padding: 5px 0;
    border-right: 1px solid #fff;
}

.maplinks .mapBtn:last-child {
    border-right: none;
}

.mapBtn.active {
    background: #000;
}

section {
    position: relative;

    z-index: 2;
    background-size: cover;
	
	
	
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.plr-40 {
    max-width: calc(100% - 80px);
    margin-left: auto;
    margin-right: auto;
}

.portrait {
    height: 70vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.container {
    width: 930px;
    max-width: calc(100% - 100px);
    margin: 0 auto;
    position: relative;
}

    .container.max850 {
        width: 850px;
    }
    .container.max760 {
        width: 760px;
 
    }


    .container.big {
        width: 80%;
    }

.max-w {
    width: 710px;
    max-width: calc(100% - 30px);
    margin: 0 auto;
}

h1, h2, h3, h4, h5 {
    text-transform: uppercase;
    margin: 0;
    font-weight: normal;
}

h1 {
    font-size: 70px;
    line-height: 1;
    color: #fff;
    font-family: 'DomaineDispRegularItalic';
}

h2 {
    font-family: 'RidleyGroteskSemiBold';
    font-size: 17px;
    font-size: 14px;
    letter-spacing: 0.17em;
    line-height: 1.5;
    vertical-align: top;
    margin-bottom: 1.4em;
}

h5 {
    font-family: 'RidleyGroteskSemiBold';
    font-size: 20px;
    letter-spacing: 0.2em;
    line-height: 1.35;
    width: 780px;
    max-width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2.9em;
}


h3 {
    font-size: 44px;
    line-height: 1.27;
    width: 860px !important;
    max-width: calc(100% - 60px);
    color: #fff;
    font-family: 'DomaineDispRegularItalic';
}

h4 {
    font-size: 49px;
    line-height: 1.27;
    width: 990px;
    color: #fff;
    font-family: 'DomaineDispRegularItalic';
    margin: 0 auto;
    max-width: calc(100% - 30px);
}



.uppercase {
    text-transform: uppercase;
}

.white {
    color: #fff;
}

.quickload #intro {
    transition: opacity 0.1s;
    opacity: 1;
}
.quickload header {
    transition: all 0.1s;
    transform: translateY(0%);
}
/*#intro {
    transition: opacity 1s;
    opacity: 0;
}*/

    #intro.ld3 {
        opacity: 1;
    }
/* Navigation */
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    z-index: 100;
    padding: 20px;
    height: 80px;
    transition: all 0.6s;
    /*transform: translateY(-100%);*/

}

/*.ld2 header {
    transform: translateY(0%);
}*/

.logo-m {
    position: absolute;
    display: none;
    width: 170px;
    padding-top: 8px;
}

    .logo-m svg {
        height: 25px !important;
    }

.changBg {
    transition: background-color 0.3s;

}


.logo {
    display: block;
    width: 254px;
}

.cls-logo {
    fill: #231f20;
}

.logo svg {
    width: 100%;
    height: 38px;
}

#nav-toggle {
    position: absolute;
    z-index: 10;
    cursor: pointer;
    width: 30px;
    height: 15px;
    display: none;
    right: 15px;
}

    #nav-toggle span {
        position: absolute;
        left: 0;
        display: block;
        height: 1px;
        width: 100%;
        text-align: center;
        transition: 0.6s ease all;
        -moz-transition: 0.6s ease all;
        -webkit-transition: 0.6s ease all;
        background: #000;
    }

.sp1 {
    top: 0px;
}

.sp2 {
    top: 5px;
}

.sp3 {
    top: 10px;
}

.sp4 {
    top: 15px;
}

body.Active .sp1, body.Active .sp2, body.Active .sp3, body.Active .sp4 {
    top: 50%;
}

#home {
    overflow: hidden;
    min-height:650px
}

#mainmenu {
    text-align: center;
    vertical-align: top;
    padding: 0;
    margin: 0;
    list-style: none;
    left: 0;

}

    #mainmenu li {
        display: inline-block;
        line-height: 4;
        vertical-align: top;
        margin-right: 85px;
    }

.logoholder {
    transform: translateY(11px);
}

#mainmenu li:last-child {
    margin-right: 0;
}

#mainmenu li a {
    font-family: 'DomaineDispRegularItalic';
    font-size: 14px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.ld1 #preloader {
    opacity: 0;
}

/*#mainContainer {
    height: 1px;
    overflow: hidden;
}*/
#mainmenu li a.active {
    text-decoration: underline;
}

#time {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.panelholder {
    float: left;
    width: 50%;
    height: 100%;
    overflow: hidden;
}

.panel {
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
    transition: ease-out 0.4s transform;
}

.panel-right, .panel-left {
    background-size: cover;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
}

.dots {
    font-size: 280px;
    color: #fff;
    line-height: 1;
    overflow: hidden;
    padding: 0;
    letter-spacing: 0;
}

.clock {
    height: 280px;
    overflow: hidden;
}

.timeelaps {
    padding: 0;
    font-size: 280px;
    height: 1em;
    line-height: 1em;
    letter-spacing: 0.1em;
    z-index: 5;
    display: inline-block;
    transition: ease-out 0.4s transform;
}

    .timeelaps.le {
        padding-right: 0.5em;
    }

    .timeelaps.re {
        padding-left: 0.5em;
    }

    .timeelaps li {
        display: block;
        color: #fff;
    }

/* enquiry */

.formbox {
    margin: 0 auto;
    width: 980px;
    max-width: calc(100% - 30px);
}

.inputholder {
    margin: 0 0 35px 0;
    position: relative;
}

.inputholder {
    padding: 0 7px 0 0;
}

    .inputholder.right {
        padding: 0 0 0 7px;
    }

#register {
    background: #000;
    height: calc(100vh - 80px);
    position: relative;
    z-index: 6;

}

input, select {
    font-size: 11px;
    font-family: 'RidleyGroteskRegular';
    padding: 0 0 35px 0;
    width: 100%;
    color: #fff;
    border: 0 none;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    border-bottom: 1px solid #fff;
    text-align: center;
    background: #000;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 0.25em;
}
label{
letter-spacing: 0.25em;
 font-size: 11px;
    font-family: 'RidleyGroteskRegular';
}

    input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus input:-webkit-autofill {
        font-family: 'RidleyGroteskRegular';
        -webkit-box-shadow: 0 0 0 30px #000 inset;
        -webkit-text-fill-color: #ffffff !important;
        border-top: 1px solid #000;
        font-size: 11px !important;
    }



    input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
        color: #fff;
        opacity: 1;
    }

    input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
        color: #fff;
        opacity: 1;
    }

    input:-moz-placeholder, textarea:-moz-placeholder {
        color: #fff;
        opacity: 1;
    }

    input::-moz-placeholder, textarea::-moz-placeholder {
        color: #fff;
        opacity: 1;
    }

    input:-ms-input-placeholder, textarea:-ms-input-placeholder {
        color: #fff;
        opacity: 1;
    }

    input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
        color: transparent;
    }

    input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
        color: transparent;
    }

    input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
        color: transparent;
    }

    input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
        color: transparent;
    }

.b_submit {
    text-align: center;
    margin: 20px auto 25px auto;
    color: #3a2310;
    width: 180px;
    cursor: pointer;
    font-family: 'RidleyGroteskRegular';
    padding: 12px 0;
    transition: all 0.3s;
    background: #fff;
}

footer {
    padding: 25px 40px;
    background: #fff;
    position: relative;
    z-index: 7;
}
  
.cls-1 {
    fill: #fff;
    fill-rule: evenodd;
}

.logos {
    padding: 20px 0;
    display: block;
    text-align: center;
    position: relative;
	width: 100%;
}

    .logos a {
        display: inline-block;
        margin: 0 auto;
		padding: 0 20px;
        color: #ffffff;
        text-align: center;
        font-family: 'RidleyGroteskRegular';
        font-size: 10px;
		max-width: 20%;
    }

        .logos a span {
            display: block;
            margin: 15px auto;
            text-align: center;
        }

    .logos svg {
        height: 40px;
        display: block;
        margin: 0 auto;
    }

        .logos svg.carpe {
            height: 23px;
            transform: translateY(7px);
        }

        .logos svg.t60 {
            height: 28px;
            transform: translateY(5px);
        }

        .logos svg.mb {
            height: 48px;
        }

/*footer*/
footer a, footer {
    font-size: 10px;
    font-family: 'RidleyGroteskRegular';
    letter-spacing: 0.2em;
    text-transform: uppercase;
}
 

    footer a {
        text-decoration: underline;
        padding-left: 30px;
        display: inline-block;
    }

.leftalign {
    text-align: left;
}

.rightalign {
    text-align: right;
}

.pb-150 {
    padding-bottom: 150px;
}
.ptb-100
{
    padding-top:100px;
    padding-bottom:100px;
}

.ptb-150 {
    padding-top: 150px;
    padding-bottom: 150px;
    padding-top: 200px;
    padding-bottom: 200px;
}

.ptb-200 {
    padding-top: 200px;
    padding-bottom: 200px;
}
.ptb-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.bg-cream {
    background: #edecea;
}

.bg-light {
    background: #f8f8f7;
}

.bg-green {
    background: #dad8d3;
}

.bg-dark {
    background: #b2ada3;
}

.m-T-270 {
    margin-top: -260px;
}

.m-T-160 {
    margin-top: -160px;
}

.d {
    display: block;
}

.animated {
    -webkit-animation-duration: .7s;
    animation-duration: .7s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-timing-function: cubic-bezier(0.6, 0.2, 0.1, 1);
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.fullyvideo {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    background-size: cover !important;
}

.pr-25 {
    padding-right: 25px;
}

.pl-25 {
    padding-left: 25px;
}

.pt-150 {
    padding-bottom: 150px;
}

.pt10vw {
    padding-top: 10vw;
}

.mt5vw {
    margin-top: -5vw;
}

.mt10vw {
    margin-top: -10vw;
}

.pl-50vw {
    margin-left: calc(50% + 25px);
}

.bottom-left {
    position: absolute;
    bottom: 20px;
    left: 10px;
    color: #ffffff;
    font-size: 10px;
}

.pl-25 .bottom-left {
    left: 40px;
}

.introCaption {
    padding-top: 10px;
    letter-spacing: 2px;
    font-size: 15px;
}

.m {
    display: none;
}
.calltoaction{
	margin-top: 50px;
}
#register .calltoaction{
	padding-bottom: 40px;
}
.calltoaction a{
	color: inherit;
	font-weight: bold;
}
.address{
	padding-top: 50px;
}
ul.parsley-errors-list.filled, ul.parsley-errors-list {
    font-size: 10px;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: left;
    top: 0;
}

    ul.parsley-errors-list.filled li, ul.parsley-errors-list li {
        padding: 0;
        text-align: left;
        color: #F00D0D;
    }
.Landing-inner, .Landing-video {
    position: relative;
    width: 100%;
}


.Landing-videoBG {
    position: relative;
    display: block;
    width: 100%;
    z-index: 1;
}
.PlayButton {
 	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0 auto;
	transform: translate(-50%,-50%);
	z-index: 2;
	width: 200px;
	cursor: pointer;
}
.icon{
    fill:#fff;
}
 
#videoLink{
	display: block;
 
}

.btn_brochure {
    max-width: 270px !important;
}

.mb30{
    margin-bottom: 30px;
}
#mainContainer{
	display: block;
	position: relative;
	padding: 0;
	width: 100%;
	max-width: 100%;
	margin: 0;
}

@media screen and (max-aspect-ratio: 1920/1080) {
    .fullyvideo {
        height: 100%;
    }
}

@media screen and (min-aspect-ratio: 1920/1080) {
    .fullyvideo {
        width: 100%;
    }
}
@media screen and (max-height :880px) {
    #register {
height:auto


}
        #register .middle {
            position:relative;
            transform:translate(0,0);
            top:auto;
            left:auto;
            padding:80px 0
        }
}
@media screen and (max-width :1400px) {
    .timeelaps, .dots {
        font-size: 230px;
    }

    .clock {
        height: 230px;
    }

    .grid_half {
        width: calc(50% - 35px);
    }

    #mainmenu li {
        margin-right: 90px;
    }
}


@media screen and (max-width :1200px) {
    .timeelaps, .dots {
        font-size: 200px;
    }

    .clock {
        height: 200px;
    }

    #mainmenu li {
        margin-right: 50px;
    }

    .logo {
        width: 201px;
    }

        .logo svg {
            height: 26px;
        }

    .grid_half {
        width: calc(50% - 10px);
    }

    h2 {
        line-height: 1.6;
    }
    h5 {
font-family: 'RidleyGroteskSemiBold';
font-size: 14px;
letter-spacing: 0.175em;
line-height: 1.7;
width: 530px;
max-width: calc(100% - 30px);
margin-left: auto;
margin-right: auto;
margin-bottom: 2.9em;

}
 

    .mapBtn {
        font-size: 10px;
    }
}

@media screen and (max-width :1000px) {
    .timeelaps, .dots {
        font-size: 150px;
    }

    .clock {
        height: 150px;
    }

    #mainmenu li {
        margin-right: 25px;
    }

    .logo {
        width: 176px;
    }

        .logo svg {
            height: 25px;
        }
}

@media screen and (max-width :900px) {


    header {
        height: 50px;
    }

    .container, .container.big {
        width: calc(100% - 24px);
        max-width: calc(100% - 24px);
    }

    #mainmenu {
        background: #fff;
        top: 40px;
        transform: translate(-100%, -0%);
        padding-top: calc(50vh - 130px);
        right: 0;
        width: 100%;
        height: calc(100vh - 30px);
        transition: transform 0.6s;
    }

        #mainmenu li {
            display: block;
            margin-right: 0;
            text-align: center;
            padding: 15px 0 0 15px;
            line-height: 1;
        }

    .plr-40 {
        max-width: calc(100% - 30px);
    }

    body.Active #mainmenu {
        transform: translate(0%);
    }

    .logo-m, #nav-toggle {
        display: block;
    }

    .logoholder {
        display: none !important;
    }

    h1 {
        font-size: 50px;
    }


    .playBtn img {
        margin: 25px auto 20px auto;
        width: 80px;
    }



    .ptb-200 {
        padding-top: 125px;
        padding-bottom: 125px;
    }


    .absleft, .absright {
        height: auto;
        position: relative;
        left: 0;
    }

    .max-w {
        max-width: 100%;
    }

        .max-w.middle {
            position: relative;
            transform: translate(0);
            left: auto;
            top: auto;
       
        }
        #team  .max-w.middle {
        
            margin-bottom: 0;
        }
    .ptb-150 {
        padding: 120px 0;
    }

    .pb-150 {
        padding-bottom: 120px;
    }

    #register {
        height: auto;
    }

 

    .panelholder {
        float: left;
        width: 100%;
        height: 50%;
    }

    .timeelaps, .dots {
        font-size: 68px;
    }

    .clock {
        height: 68px;
    }



    .mapBtn {
        width: 50%;
        border-bottom: 1px solid #fff;
    }

    #map {
        height: calc(100vh - 150px);
    }

    .grid_6 {
        width: 100%;
    }

    footer .grid_6 {
        width: 50%;
    }

    .inputholder {
        padding: 0 !important;
        margin-bottom: 25px;
    }

    input, select {
        padding: 0 0 25px 0;
    }


    footer a {
        margin: 10px 0;
        padding-left: 0;
    }

    .d {
        display: none;
    }

    .portrait {
        height: 130vw;
    }

    .grid_4 {
        width: 100%;
    }

    .autom {
        width: 50%;
        margin: 0 auto;
        float: left;
    }

        .autom .bottom-left {
            bottom: 10px;
            left: 95px;
        }

    .pr-25 {
        padding-right: 0;
    }

    .pl-25 {
        padding-left: 0;
    }

    .pl-50vw {
        margin-left: 0;
    }

    .pt-150 {
        padding-bottom: 50px;
    }

    .pt10vw {
        padding-top: 50px;
    }

    .mt10vw {
        margin-top: 0;
        margin-bottom: 50px;
    }

    .mt5vw {
        margin-top: 50px;
    }

    #playvideo svg {
        width: 40px;
        height: 40px;
    }

    .introCaption {	    font-size: 11px;
    max-width: 460px;
	    letter-spacing: 0.175em;
	    padding: 15px 10px 0;
	    line-height: 2;


    }

    .break {
        display: none;
    }

    .formbox {
        position: relative;
        transform: translate(0);
        top: auto;
        left: auto;
        padding: 40px 0;
    }

    .mt-m {
        margin-top: 50px;
    }

    .grid_half {
        float: none;
        width: 100%;
    }

        .grid_half.portrait {
 width: 60%;
margin: 0 auto;
float: none;
height: 70vw;
margin-bottom: 40px;

        }



    #map {
        height: 70vh;
    }

    .logos a {
     
        margin: 0 auto
         
    }
    .prm7
    {
        padding-right:7.5px;

    }
    .plm7
    {
        padding-left:7.5px;
    }
    .plm7 .caption
    {
        left:17px;
    }

     .m {
        display: block;
    }
       .locationslider  .grid_6 {

    width: 50%;

}
           .regBtn {
        font-size: 15px;
        top:auto ;
        bottom:0;
            z-index: 1111;

    }
    .regBtn.ld4 {

    top: auto;
    bottom:0
}


  h2 {
        font-size: 14px;margin-bottom:30px   }
  #team p
  {
       margin-bottom:0 !important
   }
  

.container.big {
width: 100%;
}
		.logos {
    padding-top: 20px;
    display: block;
    text-align: center;
    position: relative;
    bottom: auto;
    width: 100%;
			padding-bottom: 40px;
}

}

@media screen and (max-width :750px) {

.logos a {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
	.grid_5{
		width: 100%;
		text-align: center;
		padding: 0 30px;
		margin: 40px auto 0 auto;
	}
 

    footer a, footer {
        display: block;
        text-align: center !important;
    }

    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 13px;
    }

    h4 {
        font-size: 24px;
    }

    h3 {
        font-size: 24px;
    }

    h3 {
        line-height: 1.3;
        width: 830px !important;
        max-width: calc(100% - 26px);
        color: #fff;
        font-family: 'DomaineDispRegularItalic';
    }

    h5 {
        font-size: 13px;
    }

    .playBtn {
        font-size: 13px;
    }



    .mapBtn {
        font-size: 10px;
    }

    footer .grid_6 {
        width: 100%;
    }

 

    #playvideo svg {
        display: block;
        margin: 20px auto 10px auto;
    }

    .pr80 {
        padding-right: 10px;
    }

    .pl80 {
        padding-left: 10px;
    }

    .ptb-150 {
        padding: 75px 0;
    }

    .ptb-200 {
        padding-top: 75px;
        padding-bottom: 75px;
    }

    .pb-150 {
        padding-bottom: 75px;
    }
    
#home {
    overflow: hidden;
    min-height:350px
}

}
@media (device-height : 568px) 
   and (device-width : 320px) 
   and (-webkit-min-device-pixel-ratio: 2){
.mapBtn {
    font-size: 8px;
}
}
/*@media screen and (min-width:0\0) {
	.ie #preloader{
		display: none;
	}
	.ie header {
		transition-delay: 0.5s;
    transform: translateY(0%);
}
	.ie #intro {
		transition-delay: 1.5s;
    opacity: 1;
}
	.ie .regBtn  {
			transition-delay: 2s;
    top: 80px;
}
	
	
}*/
 